<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sonata</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/Sonata-6/digital-comic/805366</Web>
  <Summary>“A LESSER GOD” With one of our star-crossed lovers mortally wounded, the first story arc reaches its climax with death and betrayal on all sides. The Tayans prepare to break out the big guns and nothing short of a miracle will save the planet from all-out war.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB805366]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Shadowline</Imprint>
  <Genre>Science Fiction, Action/Adventure</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
